[application_id]
type=hidden_int
label=アプリケーション
force_value_list=start
_THIS_VALUE=application.id
end_force_value_list=true

[file]
type=file
label=ファイル
attr=start
size=40
end_attr=true

[new_title]
type=text
label=新タイトル
attr=start
size=50
maxlength=50
end_attr=true

[new_name]
type=text
label=新データセット名
attr=start
size=50
maxlength=50
end_attr=true

